Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
82077stunnel < 5.12 OpenSSL Multiple VulnerabilitiesNessusWindows3/25/20157/30/2018
medium
90251HP System Management Homepage < 7.2.6 Multiple Vulnerabilities (FREAK)NessusWeb Servers3/29/201611/15/2018
high
82010GLSA-201503-11 : OpenSSL: Multiple vulnerabilities (FREAK)NessusGentoo Local Security Checks3/24/20151/11/2021
high
84923HP System Management Homepage 7.3.x / 7.4.x < 7.5.0 Multiple Vulnerabilities (FREAK)NessusWeb Servers7/22/20157/12/2018
high
83992Splunk Enterprise 5.0.x < 5.0.13 / 6.0.x < 6.0.9 / 6.1.x < 6.1.8 OpenSSL Vulnerabilities (FREAK)NessusCGI abuses6/4/20151/19/2021
high
82033OpenSSL 1.0.2 < 1.0.2a Multiple VulnerabilitiesNessusWeb Servers3/24/20157/16/2018
medium
8661OpenSSL 1.0.2 < 1.0.2a Multiple VulnerabilitiesNessus Network MonitorWeb Servers3/27/20153/6/2019
medium
801935OpenSSL < 1.0.2a Multiple VulnerabilitiesLog Correlation EngineWeb Servers3/19/20153/19/2015
medium